Opam Package merlin-extend.0.6

Package info

opam-namemerlin-extend
opam-version0.6
synopsisA protocol to provide custom frontend to Merlin
description This protocol allows to replace the OCaml frontend of Merlin. It extends what used to be done with the `-pp' flag to handle a few more cases.
authors
  • Frederic Bour <frederic.bour@lakaban.net>
homepagehttps://github.com/let-def/merlin-extend
licenseMIT
changes-fileCHANGES.md
readme-fileREADME.md
deps (3)
revdeps (1)
metas (1)
libraries (1)

Package modules

Package sources

merlin-extend

Package files

lib/merlin-extend/opam
lib/merlin-extend/merlin_extend.cmxs
lib/merlin-extend/merlin_extend.cmxa
lib/merlin-extend/merlin_extend.cma
lib/merlin-extend/merlin_extend.a
lib/merlin-extend/extend_protocol.ml
lib/merlin-extend/extend_protocol.cmx
lib/merlin-extend/extend_protocol.cmt
lib/merlin-extend/extend_protocol.cmi
lib/merlin-extend/extend_main.mli
lib/merlin-extend/extend_main.ml
lib/merlin-extend/extend_main.cmx
lib/merlin-extend/extend_main.cmti
lib/merlin-extend/extend_main.cmt
lib/merlin-extend/extend_main.cmi
lib/merlin-extend/extend_helper.mli
lib/merlin-extend/extend_helper.ml
lib/merlin-extend/extend_helper.cmx
lib/merlin-extend/extend_helper.cmti
lib/merlin-extend/extend_helper.cmt
lib/merlin-extend/extend_helper.cmi
lib/merlin-extend/extend_driver.mli
lib/merlin-extend/extend_driver.ml
lib/merlin-extend/extend_driver.cmx
lib/merlin-extend/extend_driver.cmti
lib/merlin-extend/extend_driver.cmt
lib/merlin-extend/extend_driver.cmi
lib/merlin-extend/dune-package
lib/merlin-extend/META
lib/merlin-extend
doc/merlin-extend/README.md
doc/merlin-extend/LICENSE
doc/merlin-extend/CHANGES.md
doc/merlin-extend